## pytest-check 2.3.0

=== debian/changelog ===
pytest-check (2.3.0-1) unstable; urgency=medium

  * [23206fe] New upstream version 2.3.0
  * [a49f072] Initial Debianization
    (Closes: #1078530)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 13 Aug 2024 00:29:31 +0530
