=== debian/control ===
Source: pytest-check
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 flit,
 pybuild-plugin-pyproject,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/okken/pytest-check
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-check
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-check
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pytest-check
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pytest plugin that allows multiple failures per test (Python 3)
 Pytest-check is a plugin for the pytest framework that allows multiple
 assertions to fail within a single test function without stopping the test
 execution at the first failure.
 .
 This package installs the library for Python 3.
