## pytest-check 2.4.0

=== debian/changelog ===
pytest-check (2.4.0-1) unstable; urgency=medium

  * [264678d] New upstream version 2.4.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 28 Aug 2024 05:00:35 +0530

pytest-check (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Source only Upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Aug 2024 10:24:55 +0200
