## pytest-check 2.4.1

=== debian/changelog ===
pytest-check (2.4.1-1) unstable; urgency=medium

  * [1f7edc2] New upstream version 2.4.1

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 21 Dec 2024 19:27:04 +0530
