## pytest-check 2.4.2

=== debian/changelog ===
pytest-check (2.4.2-1) unstable; urgency=medium

  * Team upload
  * [cecff10] d/watch: Ignore obviously wrong version 3.12
  * [8069f74] New upstream version 2.4.2
  * [e9d8aff] d/control: Switch to hatchling build system
  * [2be185f] d/* Run wrap-and-sort -ast

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Feb 2025 18:41:55 +0200
