=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- flit,
  pybuild-plugin-pyproject,
+ python3-hatchling,
  python3-pytest <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/okken/pytest-check
