## pytest-check 2.5.0

=== debian/changelog ===
pytest-check (2.5.0-1) unstable; urgency=medium

  * [38a99a6] New upstream version 2.5.0
  * [88ee411] d/copyright: Update copyright years to 2025
  * [70dfd23] d/control: Bump Standards-Version to 4.7.2

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 04 Mar 2025 19:18:03 +0530
