## pytest-check 2.5.3

=== debian/changelog ===
pytest-check (2.5.3-1) unstable; urgency=medium

  * [cdcebf6] New upstream version 2.5.3

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 10 Apr 2025 23:19:37 +0530
