=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  pybuild-plugin-pyproject,
  python3-hatchling,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/okken/pytest-check
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-check
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-check
