=== debian/watch ===
version=4

# Upstream has a tagged version 3.12 which we need to ignore atm, thus
# we filter this version within the option 'uversionmangle'.
opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|post|pre|dev|RC|rc)\.?\d*)$/$1~$2/; \
                     s/3.12//,\
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/okken/pytest-check.git \
      refs/tags/@ANY_VERSION@
