## pytest-check 2.6.0

=== debian/changelog ===
pytest-check (2.6.0-1) unstable; urgency=medium

  * Team upload
  * [4757730] d/watch: Convert to version 5
  * [b8da1f8] New upstream version 2.6.0
  * [8cc0693] d/control: Remove Rules-Requires-Root
  * [36e6004] d/control: Update Standards-Version to 4.7.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 27 Nov 2025 18:27:03 +0200
