=== debian/watch ===
Version: 5

# Upstream has a tagged version 3.12 which we need to ignore atm, thus
# we filter this version within the option 'uversionmangle'.
Source: https://github.com/okken/pytest-check.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Mode: git
Pgpmode: none
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((alpha|beta|post|pre|dev|RC|rc)\.?\d*)$/$1~$2/; s/3.12//
