## pytest-check 2.6.2

=== debian/changelog ===
pytest-check (2.6.2-1) unstable; urgency=medium

  * Team upload
  * [81b1366] New upstream version 2.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 03 Dec 2025 16:25:16 +0200
