=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-check
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-check
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-pytest-check
 Architecture: all
